Bug 135930 - keyboard indicator help is broken
keyboard indicator help is broken
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-15 15:52 EDT by Matthias Clasen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-23 11:35:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2004-10-15 15:52:12 EDT
The error message is 

Unable to find the help files in either /usr/share/gnome/help/command-line or
/usr/share/gnome/help. Please check your installation.
Comment 1 Marco Pesenti Gritti 2004-10-23 11:35:22 EDT
UPSTREAM

http://bugzilla.gnome.org/show_bug.cgi?id=153398

Note You need to log in before you can comment on or make changes to this bug.